libjpeg7 (7-2) config.sub

Summary

 config.sub |    6 ++++++
 1 file changed, 6 insertions(+)

    
download this patch

Patch contents

--- libjpeg7-7.orig/config.sub
+++ libjpeg7-7/config.sub
@@ -1,4 +1,10 @@
 #! /bin/sh
+# autotools-dev hack (<ballombe@debian.org>, Wed, 14 Nov 2001 10:13:10 +0100)
+if [ -x /usr/share/misc/config.sub ]; then
+   /usr/share/misc/config.sub $*
+   exit $?
+fi
+
 # Configuration validation subroutine script.
 #   Copyright (C) 1992, 1993, 1994, 1995, 1996, 1997, 1998, 1999,
 #   2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007, 2008